» Ubuntu » Paketit

Error

two or more packages specified (sgml-base natty)